body {
    background: #4E73DF !important;
  }
  
  .wrapper {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  
  .form-signin {
    max-width: 380px;
    padding: 15px 35px 45px;
    margin: 0 auto;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: linen;
  }
    .form-signin-heading,
    .checkbox {
      margin-bottom: 30px;
    }

    .form-signin-heading{
      color: rgb(120, 162, 253);
    }
  
    .checkbox {
      font-weight: normal;
    }

    .btn-login {
        color: #fff;
        background-color: #357ebd;
        border-color: #357ebd;
      }
  
    .form-control {
      position: relative;
      font-size: 16px;
      height: auto;
      padding: 10px;
    }
  
    input[type="text"] {
      margin-bottom: -1px;
      border-bottom-left-radius: 0;
      border-bottom-right-radius: 0;
    }
  
    input[type="password"] {
      margin-bottom: 20px;
      border-top-left-radius: 0;
      border-top-right-radius: 0;
    }